body{
    /* 从上到下渐变红---白 */
    background: linear-gradient(to bottom,#e20001 540px,#fff 80%);
    /*如何定义背景渐变颜色从上边多少像素到下边多少像素渐变呢
    background: linear-gradient(to bottom,#ff0000 0%,#fff 100%); */
}
a{
    color: #000;
    text-decoration: none;
}

.banner{
    width: 100%;
    height: 15rem;
    background: url(../images/banner_bg.jpg) no-repeat center;
    background-size: cover;
    text-align: center;
    padding-top: 10rem;
    padding-bottom: 10rem;
}

.body_content{
    width: 1200px;
    background-color: #fff;
    padding: 2rem 2rem;
    margin-top: -5rem;
    z-index: 99;
    border-radius: 1rem 1rem 0 0;
    box-shadow: 0 -15px 8px 0 rgba(198, 0, 0, 0.791);

}
.body_content .tit{
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #333;
    font-size: 14px;
    margin-bottom: 10px;
    border-bottom: 1px solid #fd8b1f;
    
}
.body_content .tit b{
    font-size: 20px;
    color: #d80200;
    display: flex;
    gap: 10px;
    align-items: center;
    border-bottom: 2px solid #d80200;
    padding-bottom: 1rem;
}
.body_content .tit b i{ 
    width: 20px;
    height: 20px;
}

.i1{
    background: url(../images/1.png) no-repeat center;
    background-size: cover;
}
.i2{
    background: url(../images/2.png) no-repeat center;
    background-size: cover;
}
.i3{
    background: url(../images/3.png) no-repeat center;
    background-size: cover;
}


.body_content .lists{
    display: flex;
    /* justify-content: space-between; */
    flex-wrap: wrap;
}

.p1{
    display: flex;
    justify-content: space-between;
    gap: 20px;
    
}
.p1 .p1_left{
    width: calc(100% - 20px - 445px);
    height: 430px;
    background: #dddddd;
    overflow: hidden;
    position: relative;
}
.lbt img{
    width: 100%;
    height: 100%;

}

.swiper-slide p{
    position: absolute;
    bottom: 0;
    left: 0;
    width: calc(100% - 80px);
    background-color: rgba(165,0,0,.8);
    color: #fff;
    font-size: 18px;
    text-align: center;
    padding: 10px 40px;
    z-index: 99;
}
.swiper-container{
    position: relative;
}
.swiper-prev, .swiper-next{
    position: absolute;
    bottom: 5px;
    /* transform: translateY(-50%); */
    width: 30px;
    height: 30px;
    color: #fff;
    font-size: 20px;
    text-align: center;
    line-height: 40px;
    cursor: pointer;
    z-index: 99;
}
.swiper-prev{ 
    left: 10px;
}
.swiper-next{ 
    right: 10px;
}
.swiper-prev::before{ 
    width: 20px;
    height: 20px;
    border-top: 2px solid #fff;
    border-left: 2px solid #fff;
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-45deg);
}
.swiper-next::before{ 
    width: 20px;
    height: 20px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
}

.p1 .p1_right{ 
    width: 445px;
    background-color: #fff3da;
    padding: 10px;
}
.p1 .p1_right .lists{
    display: flex;
    flex-direction: column;
}
.p1 .p1_right .lists li{ 
    margin-bottom: 20px;
    line-height: 1.8;
}
.p1 .p1_right .lists a{ 
    font-size: 18px;
    color: #d80200;
    font-weight: 600;
}

.p2{
    margin-top: 20px;
}
.p2 .lists{
    display: flex;
    justify-content: space-between;
    gap: 40px;
    flex-wrap: wrap;
    margin-top: 20px;
}
.p2 .lists li{
    width: calc(33.33% - 40px);
}
.p2 .lists li img{ 
    width: 100%;
    height: 260px;
}
.p2 .lists li p{ 
    font-size: 14px;
    line-height: 1.8;
    color: #333;
    font-weight: 600;
}

.p3{ 
    margin-top: 20px;
}
.p3 .lists{ 
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.p3 .lists li{ 
    width: calc(50% - 40px); 
    border-bottom:1px dashed #9e9e9e;
    line-height: 2.8;
}

/* 媒体查询 */
@media (max-width: 768px) {
    .body_content { 
        width: calc(100% - 40px);
        padding: 10px 10px;
        margin-top: -44px;
        border-radius: 6px 6px 0 0;

    }
    .banner { 
        height: auto !important;
        padding-top: 3rem;
        padding-bottom: 6rem;
        margin:0;
    }
    .banner img{ 
        width: 90%;
        margin: 0 auto;
    }
    .p1 {
        flex-direction: column;
    }
    .p1 .p1_left {
        width: 100%;
        height: 240px;
    }
    .p1 .p1_right {
        width: calc(100% - 20px);
    }

    .p2 .lists {
        display: flex;
        justify-content: space-between;
        gap: 20px 0px;
    }
    .p2 .lists li {
        width: calc(100% - 0px);
    }

    .p3 .lists {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
    }
    .p3 .lists li { 
        width: calc(100% - 40px);
    }
}